!表題  gtool_history Fortran 77 用インターフェース
!
!履歴  2000/12/26  竹広真一
!      2001/02/27  竹広真一  サブルーチン毎のファイルに分割
!
!  サブルーチン対応表
!     HistoryPut                   HSP1D, HSP2D, HSP3D, HSP1R, HSP2R, HSP3R
!
subroutine hsp1r(varname,var,i)

    use gtool_history
    character(len=*) :: varname
    real             :: var(i)
    integer          :: i

    call HistoryPut(varname,var)

  end subroutine hsp1r
